/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "0tH-c8-mjj"; */
"0tH-c8-mjj.placeholderString" = "必須";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "ユーザ名：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityDescription" = "更新の間隔";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityHelp" = "カレンダーは指定された間隔で自動的に更新されます";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "説明";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "カレンダーを更新：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "説明：";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "EUU-rw-8Rh"; */
"EUU-rw-8Rh.title" = "サーバ：";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "fKu-iV-Qyu"; */
"fKu-iV-Qyu.title" = "15 分ごと";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "必須";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "Hvp-AD-elQ"; */
"Hvp-AD-elQ.title" = "手動";

/* Class = "NSButtonCell"; title = "Require SSL"; ObjectID = "jN1-QV-1Xx"; */
"jN1-QV-1Xx.title" = "SSLが必要です";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "KSg-sE-XKN"; */
"KSg-sE-XKN.title" = "5 分ごと";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "lee-If-E6d"; */
"lee-If-E6d.title" = "パス：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "Lmx-eS-Lwr"; */
"Lmx-eS-Lwr.ibExternalAccessibilityDescription" = "サーバポート";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "OJD-pX-MfN"; */
"OJD-pX-MfN.title" = "1 時間ごと";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "説明";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "アカウントを有効にする";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "このアカウントを使用します";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "require ssl"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityDescription" = "SSL が必要です";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable if the server requires ssl for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityHelp" = "サーバが通信に SSL を必要とする場合、有効にする";

/* Class = "NSButton"; ibShadowedToolTip = "Enable if the server requires SSL for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibShadowedToolTip" = "サーバが通信に SSL を必要とする場合、有効にする";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "tHM-Zj-W5I"; */
"tHM-Zj-W5I.title" = "30 分ごと";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "このアカウントを使用";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "VNE-kq-BGc"; */
"VNE-kq-BGc.title" = "委任を管理…";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "w94-7c-8l8"; */
"w94-7c-8l8.placeholderString" = "自動";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "WGn-mL-ZDB"; */
"WGn-mL-ZDB.title" = "ポート：";

